.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEHrVertival_Default{width:16px;height:150px}
.OESK_WEHrVertival_Default .OESZ_Deco1{top:0;bottom:0;width:1px;background-color:#BFBFBF}
.OESK_WEHrLign_Default{width:350px;height:15px}
.OESK_WEHrLign_Default > .OESZ_DivContent{width:100%;height:1px;background-color:#BFBFBF;max-height:1px;min-height:1px;margin:7px 0 6px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WEVideoHTML5_Default{width:320px;height:180px;background-color:#000}
.OESK_WEGalleryCarrousel1_Default{width:550px;height:100px}
.OESK_WEGalleryCarrousel1_Default .OESZ_Next{top:0;right:-30px;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/89912c84.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Next{background-image:url(WEFiles/Image/Skin/28d61833.png)}
.OESK_WEGalleryCarrousel1_Default .OESZ_Previous{left:-30px;top:0;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2c9e461e.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Previous{background-image:url(WEFiles/Image/Skin/7e93ed35.png)}
#XBody{position:relative;height:auto}
#XBody .OESZ_XBodyFooter{height:209px}
#WEd593c57ff3{left:254px;top:209px;width:auto;height:500px}
#WE0fcc8c2f05{left:-110px;top:204px;width:auto;height:500px}
#WE1b2afe0376{left:273px;top:290px;width:302px;height:auto}
#WE07624d802d{left:279px;top:315px;width:370px;height:auto;text-align:justify}
#WE12bb766a0b{left:666px;top:373px;width:330px;height:240px;border-radius:1px 0 0 0}
#WEfea62ce75e{display:inline-block;left:280px;top:370px;width:370px;height:239px;clear:both;float:none;text-align:justify;margin:1px 0 0;padding:1px 0 0}
#WEba472e90d1{left:281px;top:221px;width:510px;height:auto}
#WEe20b3fb5f0{left:282px;top:239px;width:699px;height:auto}
#WEd4fcf44298{left:275px;top:276px;width:200px;height:auto;color:#0070C0}
#WE110a1f64ee{left:1010px;top:205px;width:auto;height:500px}
#WE464fee2b1e{left:-110px;top:140px;width:1120px;height:auto}
#WE0636c55dcf{left:256px;top:186px;width:420px;height:auto}
#WEe76be04d95{display:table-cell;left:541px;top:165px;width:auto;height:auto;color:navy;font-size:16px}
#WE617b525460{display:table-cell;left:272px;top:164px;width:auto;height:auto;color:navy;font-size:16px}
#WE711942a552{display:table-cell;left:420px;top:165px;width:auto;height:auto;color:navy;font-size:16px}
#WE477bbfc35b{display:table-cell;left:656px;top:165px;width:auto;height:auto;color:navy;font-size:16px}
#WE54e397a067{display:table-cell;left:214px;top:165px;width:auto;height:auto;color:navy;font-size:16px}
#WEcb6a550a06{left:270px;top:78px;width:740px;height:auto}
#WEfea62ce75e .OESZ_Previous,#WEfea62ce75e .OESZ_Next{visibility:hidden}
#WEe76be04d95 .OESZ_Link,#WE617b525460 .OESZ_Link,#WE711942a552 .OESZ_Link,#WE477bbfc35b .OESZ_Link,#WE54e397a067 .OESZ_Link{color:#0000C0}

